Fork me on GitHub

Rapport de message :*
 

Re: Problème de sécurité

Titre du sujet : Re: Problème de sécurité
par DragonTribal sur 21/02/2015 11:50:02

salut,

Pour allow_url_fopen c'est dans ton php.ini qu'il faut modifié la ligne.


allow_url_fopen = off

sinon, il y avait pas un patch de sécurité pour xoops 2.5.4 ?

je vais rechercher sur le site, car il me semble que oui.
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

32 Personne(s) en ligne (12 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 32 | Plus ...